/*--- Avanquest WebEasy Page Style ---*/


.cc640              { /* Common */
	border          :   0.00pt solid #000000;
	}
.cc641              { /* Common */
	border          :   0.00pt solid #ffffff;
	}
.cc642              { /* Common */
	font            : 12pt 'Arial', Helvetica, sans-serif;
	color           : #000000;
	text-align      : center;
	}
.cc643              { /* Common */
	font            : 12pt 'Tahoma', cursive;
	color           : #ffffff;
	text-align      : center;
	}
span#e37            { /* mbe_5-27-11089010.jpg */
	background      : transparent url(mbe_5-27-11089010.jpg) no-repeat top left;
	position        : absolute;
	left            :   0.00pt;
	top             :  55.50pt;
	width           : 900.00pt;
	height          : 468.00pt;
	}
img#e36             { /* mbe_5-27-11089009.jpg */
	position        : absolute;
	left            : 433.50pt;
	top             :  72.00pt;
	width           :   7.50pt;
	height          :  14.25pt;
	}
img#e35             { /* mbe_5-27-11089008.jpg */
	position        : absolute;
	left            : 459.75pt;
	top             :  72.00pt;
	width           :   7.50pt;
	height          :  14.25pt;
	}
img#e34             { /* mbe_5-27-11084024.jpg */
	position        : absolute;
	left            :  12.75pt;
	top             :  90.00pt;
	width           :  58.50pt;
	height          :  39.75pt;
	}
img#e33             { /* mbe_5-27-11084023.jpg */
	position        : absolute;
	left            :  92.25pt;
	top             :  77.25pt;
	width           :  40.50pt;
	height          :  60.00pt;
	}
img#e32             { /* mbe_5-27-11084022.jpg */
	position        : absolute;
	left            :  85.50pt;
	top             : 177.75pt;
	width           :  58.50pt;
	height          :  39.00pt;
	}
img#e31             { /* mbe_5-27-11084021.jpg */
	position        : absolute;
	left            :  11.25pt;
	top             : 359.25pt;
	width           :  58.50pt;
	height          :  39.00pt;
	}
img#e30             { /* mbe_5-27-11084020.jpg */
	position        : absolute;
	left            : 829.50pt;
	top             : 167.25pt;
	width           :  58.50pt;
	height          :  37.50pt;
	}
img#e29             { /* mbe_5-27-11084019.jpg */
	position        : absolute;
	left            : 761.25pt;
	top             : 258.00pt;
	width           :  58.50pt;
	height          :  39.75pt;
	}
img#e28             { /* mbe_5-27-11084018.jpg */
	position        : absolute;
	left            : 829.50pt;
	top             : 447.00pt;
	width           :  58.50pt;
	height          :  38.25pt;
	}
img#e27             { /* mbe_5-27-11084017.jpg */
	position        : absolute;
	left            :  20.25pt;
	top             : 166.50pt;
	width           :  40.50pt;
	height          :  60.00pt;
	}
img#e26             { /* mbe_5-27-11084016.jpg */
	position        : absolute;
	left            :  19.50pt;
	top             : 255.75pt;
	width           :  40.50pt;
	height          :  60.00pt;
	}
img#e25             { /* mbe_5-27-11084015.jpg */
	position        : absolute;
	left            :  91.50pt;
	top             : 257.25pt;
	width           :  38.25pt;
	height          :  60.00pt;
	}
img#e24             { /* mbe_5-27-11084014.jpg */
	position        : absolute;
	left            :  92.25pt;
	top             : 348.75pt;
	width           :  40.50pt;
	height          :  60.00pt;
	}
img#e23             { /* mbe_5-27-11084013.jpg */
	position        : absolute;
	left            :  55.50pt;
	top             : 437.25pt;
	width           :  40.50pt;
	height          :  60.00pt;
	}
img#e22             { /* mbe_5-27-11084012.jpg */
	position        : absolute;
	left            : 801.75pt;
	top             :  72.75pt;
	width           :  40.50pt;
	height          :  60.00pt;
	}
img#e21             { /* mbe_5-27-11084011.jpg */
	position        : absolute;
	left            : 762.00pt;
	top             : 156.75pt;
	width           :  40.50pt;
	height          :  60.00pt;
	}
img#e20             { /* mbe_5-27-11084010.jpg */
	position        : absolute;
	left            : 840.00pt;
	top             : 245.25pt;
	width           :  39.75pt;
	height          :  60.00pt;
	}
img#e19             { /* mbe_5-27-11084009.jpg */
	position        : absolute;
	left            : 762.00pt;
	top             : 339.75pt;
	width           :  39.75pt;
	height          :  60.00pt;
	}
img#e18             { /* mbe_5-27-11084008.jpg */
	position        : absolute;
	left            : 842.25pt;
	top             : 342.75pt;
	width           :  37.50pt;
	height          :  60.00pt;
	}
img#e17             { /* mbe_5-27-11084007.jpg */
	position        : absolute;
	left            : 762.00pt;
	top             : 436.50pt;
	width           :  39.75pt;
	height          :  60.00pt;
	}
div#e16             { /* <DIV align="right"><FONT... */
	background      : transparent url(mbe_5-27-11089007.jpg) no-repeat top left;
	position        : absolute;
	left            : 657.00pt;
	top             :   3.75pt;
	width           : 238.50pt;
	height          :  28.50pt;
	}
img#e15             { /* mbe_5-27-11089006.jpg */
	position        : absolute;
	left            : 852.75pt;
	top             :  31.50pt;
	width           :  39.00pt;
	height          :  18.00pt;
	}
img#e14             { /* mbe_5-27-11089005.jpg */
	position        : absolute;
	left            : 390.75pt;
	top             : 565.50pt;
	width           : 119.25pt;
	height          :  18.00pt;
	}
div#e13             { /* Engagements & Weddings\ */
	background      : transparent url(mbe_5-27-11089004.jpg) no-repeat top left;
	position        : absolute;
	left            :  69.00pt;
	top             :  15.00pt;
	width           : 267.75pt;
	height          :  27.00pt;
	}
span#e12            { /* mbe_5-27-11002002.gif */
	background      : transparent url(mbe_5-27-11002002.gif) no-repeat top left;
	position        : absolute;
	left            :   1.50pt;
	top             :   0.75pt;
	width           :  53.25pt;
	height          :  66.75pt;
	}
span#e11            { /* mbe_5-27-11089003.gif */
	background      : transparent url(mbe_5-27-11089003.gif) no-repeat top left;
	position        : absolute;
	left            : 319.50pt;
	top             :  90.75pt;
	width           : 261.75pt;
	height          : 397.50pt;
	}
span#e10            { /* mbe_5-27-11089002.jpg */
	background      : transparent url(mbe_5-27-11089002.jpg) no-repeat top left;
	position        : absolute;
	left            : 324.75pt;
	top             :  95.25pt;
	width           : 250.50pt;
	height          : 388.50pt;
	}
div#e9              { /* © Memories By Elisa Phot... */
	position        : absolute;
	left            : 291.75pt;
	top             : 629.25pt;
	width           : 316.50pt;
	height          :  18.75pt;
	}
div#e8              { /* Youngsters */
	position        : absolute;
	left            : 171.00pt;
	top             : 529.50pt;
	width           :  74.25pt;
	height          :  15.00pt;
	}
div#e7              { /* Engagements & Weddings */
	position        : absolute;
	left            : 378.00pt;
	top             : 529.50pt;
	width           : 152.25pt;
	height          :  15.00pt;
	}
div#e6              { /* Furry Friends */
	position        : absolute;
	left            : 540.00pt;
	top             : 529.50pt;
	width           :  83.25pt;
	height          :  15.00pt;
	}
div#e5              { /* Nature & the World */
	position        : absolute;
	left            : 693.00pt;
	top             : 529.50pt;
	width           : 113.25pt;
	height          :  15.00pt;
	}
div#e4              { /* Transit */
	position        : absolute;
	left            : 633.00pt;
	top             : 529.50pt;
	width           :  50.25pt;
	height          :  15.00pt;
	}
div#e3              { /* Portraiture & Family */
	position        : absolute;
	left            : 255.00pt;
	top             : 529.50pt;
	width           : 113.25pt;
	height          :  15.00pt;
	}
img#e2              { /* mbe_5-27-11089001.jpg */
	position        : absolute;
	left            : 438.00pt;
	top             : 594.00pt;
	width           :  24.00pt;
	height          :  24.00pt;
	}
div#e1              { /* Newborns */
	position        : absolute;
	left            :  94.50pt;
	top             : 529.50pt;
	width           :  66.75pt;
	height          :  15.00pt;
	}
div#page            { /* Page Holder */
	background-color: #ffffff;
	background-image: url(mbe_5-27-11089b01.jpg);
	position        : relative;
	width           : 900.00pt;
	height          : 656.25pt;
	text-align      : left;
	margin-left     : auto;
	margin-right    : auto;
	}
body                { /* Page Body */
	background-color: #ffffff;
	text-align      : center;
	overflow        : auto;
	}



/*--- EndOfFile ---*/
